pkgbase = fcft
	pkgdesc = Simple font loading and glyph rasterization library
	pkgver = 2.3.2
	pkgrel = 1
	url = https://codeberg.org/dnkl/fcft
	arch = x86_64
	license = mit
	checkdepends = check
	checkdepends = ttf-dejavu
	makedepends = meson
	makedepends = ninja
	makedepends = tllist>=1.0.1
	makedepends = scdoc
	depends = freetype2
	depends = fontconfig
	depends = pixman
	source = fcft-2.3.2.tar.gz::https://codeberg.org/dnkl/fcft/archive/2.3.2.tar.gz
	sha512sums = b582ffb4541c7b906390ff7e43deee75554c790ac76613bb60511bdc8135fe0f1bd4c1f5056f559850aff75449e9f1c03ab6779341c6e4891e7da28c5d3c3341

pkgname = fcft

